html, body {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

#menu {
    width: 100%;
    height: 341px;
    position: fixed;
    top: -341px;
    left: 0;
    border-bottom: 1px solid #000;
    background-color: blue;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li {
    border-top: 1px solid #000;
}

#menu ul li a {
    display: block;
    line-height: 42px;
    padding-left: 15px;
    font-size: 16px;
    text-decoration: none;
    color: white;
}

#menu ul li:hover {
    background-color: rgb(12,161,210);
}

#icon-close {
    cursor: pointer;
    margin: 15px;
    font-size: 20px;
    color: white;
}

#icon-menu {
    cursor: pointer;
    font-size: 24px;
    margin: 15px;
    color: black;
}

#main {
    background-image: url("sky-3841130_1280.jpg");
    background-size: cover;
    height: 100%;
}

#sub > a {
    font-family: Georgia, serif;
    font-size: 16px;
    color: white;
    line-height: 42px;
    cursor: pointer;
}

.submenu {
    display: none;
    padding-left: 15px;
    background-color: rgb(0,90,160);
}

.submenu li a {
    color: white;
    font-size: 14px;
    line-height: 36px;
    text-decoration: none;
}